/* menu2  (leve menu) */

ul#menu2 {margin:0px;padding:0px;background: url(images/sedy1.jpg) no-repeat top left;width:200px;}
ul#menu2 li {margin:12px 5px 12px 10px;padding:0px 0px 0px 18px;list-style-type:none; border:none;
  text-align:left; line-height:normal;background: url(images/menu2/menu2_normal.png) no-repeat top left; }
ul#menu2 li a {width:160px;font-size:100%;padding:3px 3px 0px 0px;text-decoration:none;}
ul#menu2 li a:hover, ul#menu2 li a:active, ul#menu2 li a.sel {background: #006699;color:#fff;}
ul#menu2 li.odsaz {margin-left:30px;}
ul#menu2 li a.odsaz {width:160px;}
ul#menu2 li.samo {background: url(images/menu2/menu2_samo.png) left top no-repeat;}
ul#menu2 li.rozv {background: url(images/menu2/menu2_rozv.png) left top no-repeat;padding:0px 10px 0px 18px;}
ul#menu2 li.rozvinuty {background: url(images/menu2/menu2_normal.png) no-repeat top left; }
/*ul#menu2 li a.rozv:hover,ul#menu2 li a.rozv:active {background: #aa0505 url(images/menu2/menu2_rozv.png) right no-repeat;}*/

ul#menu2 li.titul  {color: white;font-weight:bold;background: url(images/titulek_cerna.png) no-repeat top left; 
margin: 0px 0px 8px 0px;padding: 12px 12px 12px 30px;font-size: 125%;text-align:left;}
ul#menu2 li.titul a:hover, ul#menu2 li.titul a:active, ul#menu2 li.titul_a a {color: white;}
ul#menu2 li.zpet  {margin-top:24px;}
ul#menu2 li.zpet a:hover,#menu2 li.zpet a:active {}
  
  
/* konec menu2 */
